module LearningObjectsHelper

  def show_categories(categories = [])
    categories.to_s
  end

  def render_learning_object(orientation, learning_object)
    case (orientation)
      when "vertical"
        render "learning_objects/learning_object_vertical", learning_object: learning_object
      when "horizontal"
        render "learning_objects/learning_object_horizontal", learning_object: learning_object
      else
        render "learning_objects/learning_object_horizontal", learning_object: learning_object
    end
  end

end
